You’ve gotten pretty far, so I’m impressed!
Zeke Gabrielse

darn — what’s the software update i need to type in:

TJs-iMac:~ tj$ sudo xcode-select — install

xcode-select: error: command line tools are already installed, use “Software Update” to install updates

Running 10.12.4 macOS

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.